

.mf-ok-text {
	background: #ccc;
	padding: 20px;
	box-sizing: border-box;
	margin-bottom: 50px;
}

form.element-feedback {
	margin-bottom: 80px;
	font-size: 16px;
	display: flex;
	flex-wrap: wrap;
}

form.element-feedback .field-half {
	width: 50%;
	margin-bottom: 24px;
}

form.element-feedback .field-full {
	width: 100%;
	margin-bottom: 24px;
}

form.element-feedback .form-label {
	margin-bottom: 8px;
}

form.element-feedback input[type="submit"] {
	margin-top: 8px;
}

form.element-feedback textarea {
	width: 100%;
	box-sizing: border-box;
	border: 1px solid #1E2020;
	padding: 12px 16px;
}

.rw_stars_container {
	position: relative;
	width: 152px;
	height: 22px;
	background: #dadada;
	background-size: auto;
	background-size: 100% 100%;
}

.rw_stars_container .rw_stars_bg {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 101;
	background: url(images/stars.png) no-repeat center;
}

.rw_stars_container .rw_stars_progress {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	background: #000000;
}

form.element-feedback input[type="text"] {
	min-width: 400px;
}

@media all and (max-width: 800px){
	form.element-feedback .field-half {
		width: 100%;		
	}
	
	form.element-feedback input[type="text"] {
		min-width: 100%;
	}
}